.order_block {
position: absolute;
opacity:0.75;
width: 235px;
padding: 4px;
margin: 29px 0px 0px 0px;
border: 1px solid #cecece;	
	-webkit-border-radius:.367em;
		-moz-border-radius:.367em;
		border-radius:.367em;
	background:linear-gradient(top,#ffffff,#fefefe);
		background:-webkit-linear-gradient(top,#ffffff,#fefefe); /* для Chrome и Safari */
		background:-o-linear-gradient(top,#ffffff,#fefefe); /* для Opera */
		background:-moz-linear-gradient(top,#ffffff,#fefefe); /* для Firefox */
		background:-ms-linear-gradient(top,#ffffff,#fefefe); /* для IE10+ */

/*z-index:9999;*/
}

.price_block {
padding: 5px 2px 2px 0px;
display: inline;
	
}

.price {
	font-size: 0.9em;
	display: inline;
	padding: 5px 2px;
	color: #095209;
}
.bad_price{
	color: #FFF;
	background: #F00;

}
.stock_block {
padding: 5px 2px 10px 2px;

}

.no_stock {
padding: 5px;
color: #F00;
font-size: 1.2em;
text-align: center;
}

.b-status.many {
float: right;
padding-right: 2px;
}


.close_order {
position: relative;
float: right;
right: 0px;
top: -2px;
width: 10px;
display: inline;
padding: 2px 2px;
border: 1px solid #CECECE;
-webkit-border-radius: .167em;
-moz-border-radius: 0.167em;
border-radius: .167em;
display: inline;
border: 1px solid #CECECE;
-webkit-border-radius: .167em;
-moz-border-radius: 0.167em;
border-radius: .167em;
}
.order_1c_block {
padding: 10px;
}
.show_off {
display: inline;
margin: 3px;
padding: 2px;
font-weight: 700;
color: #FA0808;
border: 1px solid #757171;
-webkit-border-radius: .367em;
-moz-border-radius: .367em;
border-radius: .367em;
background: linear-gradient(top,#C3F3BC,#16DB06);
background: -webkit-linear-gradient(top,#C3F3BC,#16DB06);
background: -o-linear-gradient(top,#C3F3BC,#16DB06);
background: -moz-linear-gradient(top,#C3F3BC,#16DB06);
background: -ms-linear-gradient(top,#C3F3BC,#16DB06);
z-index: 9999;
}
.show_on {
display: inline;
color:#40F75D;
margin: 3px;
padding: 2px;
font-weight: 700;
border: 1px solid #757171;
-webkit-border-radius: .367em;
-moz-border-radius: .367em;
border-radius: .367em;
background: linear-gradient(top,#EB4653,#E43131);
background: -webkit-linear-gradient(top,#EB4653,#E43131);
background: -o-linear-gradient(top,#EB4653,#E43131);
background: -moz-linear-gradient(top,#EB4653,#E43131);
background: -ms-linear-gradient(top,#EB4653,#E43131);
z-index: 9999;


}


.order_corp_time {
float: right;
font-size: 0.6em;
color: #BBA3A3;
}